Subject: Re: ADMIN:

From: John Stanley <[email-masked]>
Date: Wed, 14 Sep 2005 16:45:15 -0700 (PDT)

Richard Clayton <richard@xxxxxxxxxxxxxx>:

>If your site is called "beef" and someone puts an IPv6 address into the
>Path header field with a :beef: component then until you notice, you
>will get less traffic rather than more 

And if your site is named "ded:beef", then everything you pass on to your 
peer will be reflected back to you, because you are neither "ded" nor 
"beef", which are the two components your peer will be breaking your legal
path-identity into.

But yes, the more likely problem will be missing traffic. Missing traffic
is an even harder problem to detect than an overflow of traffic, so saying
the problem isn't bad because the admin will detect it and solve it is
naive, at best. And in this version of the problem, it isn't even the 
admin of the site that can fix it, his peers will have to.

It is just so much simpler to solve the problem ... oh, my, there we go
again.